.ul_basic01.nglist {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 1.7rem;
  font-weight: 500;
  padding-left: 0;
}

.ul_basic01.nglist li {
  padding-left: 1.8rem;
  width: 50%;
  padding-right: 1em;
}

.ul_basic01.nglist li::before {
  left: 0.2em;
  background-color: #005bac;
}

.safelist {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2;
  gap: 0.7em 1em;
  margin-top: 1em;
}

.safelist li {
  width: calc((100% - 1em) / 2);
}

.safelist li a {
  text-decoration: none;
  display: flex;
  width: 100%;
  height: 100%;
  min-height: 3.4em;
  align-items: center;
  padding-left: 1.5em;
  padding-right: 2em;
  color: #333;
  background-color: #fff;
  border: 1px solid #005bac;
  border-radius: 0.5em;
  position: relative;
  transition: color 0.3s, background-color 0.3s;
}

.safelist li a:hover {
  color: #005bac;
  background-color: #e6eff7;
}

.safelist li a:before, .safelist li a:after {
  content: "";
  display: block;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
}

.safelist li a::before {
  width: 1.2em;
  height: 1.2em;
  border-radius: 50%;
  background: #005bac;
  right: 0.5em;
}

.safelist li a::after {
  width: 0.5em;
  height: 0.5em;
  border-top: 0.18em solid #fff;
  border-right: 0.18em solid #fff;
  transform: rotate(45deg);
  right: 0.9em;
}

@media screen and (max-width: 48em) {
  .ul_basic01.nglist {
    display: block;
  }
  .ul_basic01.nglist li {
    width: auto;
  }
}

@media screen and (max-width: 40em) {
  .safelist {
    font-size: 1.7rem;
    gap: 0.5em;
  }
  .safelist li {
    width: 100%;
  }
  .safelist li a {
    padding-left: 1em;
  }
}

.tglbox {
  display: none;
}

body .tingle-modal {
  background: rgba(0, 0, 0, 0.2);
  padding-left: 2rem;
  padding-right: 2rem;
}

body .tingle-modal__close {
  top: 1rem;
  right: 1rem;
  background-color: #005bac;
  color: #fff;
  width: 2em;
  height: 2em;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  transition: background-color 0.3s;
}

body .tingle-modal__close:hover {
  background-color: #32609c;
}

body .tingle-modal__close .tingle-modal__closeIcon {
  width: 1em;
  height: 1em;
}

body .tingle-modal-box {
  width: 100%;
  max-width: 90rem;
  overflow: hidden;
  border-radius: 0.8em;
  position: static;
  box-shadow: 0 0 10px rgba(48, 48, 48, 0.15);
}

body .tingle-modal-box h6 {
  font-size: 2rem;
  font-weight: 700;
  color: #003984;
  margin-bottom: 0.5em;
}

body .tingle-modal-box__content {
  padding-left: 5rem;
  padding-right: 5rem;
}

@media screen and (max-width: 540px) {
  body .tingle-modal {
    padding-left: 0;
    padding-right: 0;
  }
  body .tingle-modal__close {
    color: #fff;
    display: block;
    width: 100%;
    height: 6rem;
    border-radius: 0;
    top: 0;
    right: 0;
  }
  body .tingle-modal__close:hover {
    color: #fff;
  }
  body .tingle-modal__close .tingle-modal__closeIcon {
    width: 1.6rem;
    height: auto;
  }
  body .tingle-modal-box {
    border-radius: 0;
    position: relative;
  }
  body .tingle-modal-box__content {
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 8rem;
  }
}
